TechniqueSorting=PPFXBloom,HDR,ContrastAdaptiveSharpen,Colourfulness,Emphasize
KeyLightDoF_Far=0
KeyMatsoDOF=113,0,0,0
PreprocessorDefinitions=
Techniques=PPFXBloom,HDR,ContrastAdaptiveSharpen

[PPFX_Bloom.fx]
pTonemapExposure=5.200000
pEnableHDR=4294967295
pBloomBlendMode=0
pBloomCurve=1.950000
pLensdirtCurve=1.200000
pBloomThreshold=0.140000
pLensdirtIntensity=1.000000
pBloomIntensity=0.200000
pBloomRadius=64.000000
pBloomSaturation=0.000000
pEnableLensdirt=0
pTonemapContrast=0.901000
pTonemapCurve=1.000000
pTonemapMode=0
pTonemapSaturateBlacks=0.010000

[FakeHDR.fx]
HDRPower=1.113000
radius1=0.793000
radius2=0.870000

[CAS.fx]
Sharpness=0.504000

